Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
94 Views

quartus

I am unable to get my Quartus to work. I was told to download a support software and When I did that it still said the same thing. Does anyone know what I can do to fix it?

0 Kudos
5 Replies
Highlighted
Moderator
88 Views

Need more info.  Error messages, detailed steps of what you've tried etc.

0 Kudos
Highlighted
Beginner
60 Views

ok so when I use the app and go to start a new project it tells me I need support devices installed and gives me a link to install it. Then I go to the link and install the devices and the same message shows telling me to download support. I have downloaded ever support they have I have uninstalled the app and downloaded it again. 

0 Kudos
Highlighted
Moderator
57 Views

What download links are you using?  Quartus version?  Devices you're trying to install?  You're not giving much info to go on here.

0 Kudos
Highlighted
Beginner
51 Views

Sorry bout that, I have downloaded Arria II, Cyclone IV, Cyclone 10, Cyclone V, Max II, Max V, and Max 10. This is the link I used to find them.  https://fpgasoftware.intel.com/?edition=lite . Also I am using Quartus Prime Lite edition version 20.1

0 Kudos
Highlighted
Moderator
44 Views

So you're saying you successfully downloaded Quartus and devices (.qdz files) and installed the devices, but the tool is still telling you that device support is not installed?

Try accessing and running the device installer directly at <Quartus installation directory>/quartus/common/devinfo/dev_install.

0 Kudos